mcedit2.dialogs package
=======================

Submodules
----------

mcedit2.dialogs.error_dialog module
-----------------------------------

.. automodule:: mcedit2.dialogs.error_dialog
    :members:
    :undoc-members:
    :show-inheritance:

mcedit2.dialogs.plugins_dialog module
-------------------------------------

.. automodule:: mcedit2.dialogs.plugins_dialog
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: mcedit2.dialogs
    :members:
    :undoc-members:
    :show-inheritance:
